@charset "utf-8";
/* CSS Document */

@import url("reset.css");
a {
	outline: none; /* for Firefox */
 hlbr:expression(this.onFocus=this.blur()); /* for IE */
	text-decoration: none;
}
#WRAPPER {
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
* {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
body {
	background: #000;
}
#l
#supersize img, #supersize a {
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 0;
}
#supersize .prevslide, #supersize .prevslide img {
	z-index: 1;
}
#supersize .activeslide, #supersize .activeslide img {
	z-index: 2;
}

#menu {
    float: left;
    font-family: Arial, "微軟正黑體", "新細明體";
    width: 100%;
    position: absolute;
    /* background-color: #1c1710; */
    height: 67px;
    position: fixed;
}
#menu ul {
	float: left;
	font-family: Arial, "微軟正黑體", "新細明體";
	
}
#menu li {
	font-size: 14px;
	color: #FFFFFF;
	padding-top: 17px;
	padding-right: 15px;
	padding-left: 0px;
	text-align: center;
	padding-bottom: 0px;
}
.header-nav {
    /* margin: 0 auto; */
    /* background-color: #373737; */
    /* width: 100%; */
    float: right;margin-right: 40px;
}
li.header-logo img {
	margin-top: -15px;
}
/*** 下拉選單 ***/
#nav {
	list-style: none;
	margin-top: 17px;
}
#nav li {
    float: left;
    display: block;
    width: auto;
 background: #000; 
    position: relative;
    margin-top: 0;
    margin-right: 14px;
    margin-bottom: 0;
    margin-left: 0px;
    height: 50px;
}
#nav li a {
	display: block;
	text-decoration: none;
	color: #fff;
	text-align: left;
	transition: .5s;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#nav ul {
	position: absolute;
	left: 0;
	display: none;
	padding: 0;
	list-style: none;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	width: 50px;
}
#nav ul li {
	width: 150px;
	float: left;
}
#nav ul a {
	display: block;
	color: #fff;
	margin-bottom: 5px;
	transition: .5s;
}
#nav ul a:hover {
	text-decoration: none;
}
#nav li a:hover {
	color: #ec0080;
}
#nav li.yellow {
	background-image: url(../images/filmreel.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#nav .yellow ul {
	position: absolute;
	left: 0;
	display: none;
	padding: 0;
	list-style: none;
	margin-top: -6px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
#nav .yellow ul li {
	width: 145px;
	float: left;
}
#nav .yellow ul li a {
	display: block;
	height: 13px;
	color: #fff;
	margin-bottom: 5px;
}
#nav .yellow ul li a:hover {
	text-decoration: none;
	color: #ffcb00;
}

.content {
	margin: 0 auto;
	width: 100%;
	position: absolute;
	z-index: 999;
}
.content-dtl {
    background: rgba(0,0,0,0.6);
    width: 100%;
    /* margin-top: 103px; */
    padding: 20px 0;
        height: 450px;
}
.video-review {
	text-align: center;
	padding-top: 30px;
}
.title img {
    float: right;
}
.button {
	color: #fff;
	background-color: #ec0080;
	text-align: center;
	transition: .5s;
	border-radius: 50%;
    font-size: 20px;
    height: 100px;
    margin: 20px auto;
    min-width: 56px;
    width: 100px;
    padding: 35px 0;
    overflow: hidden;
    position: relative;
    line-height: normal;
}
.button a {
	color: #fff;
}
.button:hover {
	color: #fff;
	background-color: #373737;
}
.news {
	color: #fff;
	font-size: 15px;
	text-align: center;
}
.news a {
	color: #ffcc00;
	transition: .5s;
}
.news a:hover {
	color: #fff;
}
.share {
	font-size: 18px;
	color: #FFF;
	margin: 0 auto;
	margin-bottom: 50px;
}
.share p {
	text-align: center;
	margin-top: 30px;
}
.share p a {
	color: #fff;
	transition: .5s;
}
.share p a:hover {
	color: #ffcc00;
}
/*.share img{
	margin-top: 25px;
	margin-left: 10px;

}*/
.sponser {
    color: #fff;
    font-size: 13px;
    /* text-align: center; */
  margin-top: 0px; 

}
.sponser img {
	margin-left: 10px;
}
.footer {
    color: #fff;
    font-size: 13px;
    margin-top: 0px;
}

.index-intro h2{
	font-size: 21px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 10px; 
	margin-top: 10px;

}

.index-intro p{
    font-size: 15px;
    color: #fff;
	margin-bottom: 15px; 
	line-height: 1.6;


}

.index-intro {
    border-right: 1px solid #fff;
    margin-top: 10px;
    /*padding-left: 45px;*/
}

.time {
	    text-align: -webkit-center;
	       /* width: 22%;*/
}

.footer-group {
    margin-left: 28px;
}


/*ipad 直式*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

.content-dtl {
    background: rgba(0,0,0,0.6);
    width: 100%;
    /* margin-top: 103px; */
    padding: 20px 0;
        height: 917px;
}

.title {
    margin-top: 0px;
    margin-bottom: 0px;
    min-height: 32px;
    margin: 0 auto;
}
.title img {
margin-top: 0px;
    width: 293px;
    margin-left: 250px;
    float: left;
}

.index-intro {
    margin-top: 10px;
    padding-left: 25px;
    text-align: center;
    border-right: 0px solid #fff;
}
.time {
    text-align: -webkit-center;
    width: 100%;
}
#nav li {
    float: left;
    display: block;
    width: auto;
    background: #000;
    position: relative;
    margin-top: 0;
    margin-right: 0px;
    margin-bottom: 0;
    margin-left: 0px;
    height: 50px;
}
#menu li {
    font-size: 14px;
    color: #FFFFFF;
    padding-top: 25px;
    padding-right: 6px;
    padding-left: 0px;
    text-align: center;
    padding-bottom: 0px;
}
}
/*ipad 橫式*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

.content-dtl {
    background: rgba(0,0,0,0.6);
    width: 100%;
    /* margin-top: 103px; */
    padding: 193px 0 0 0;
    height: 670px;
}

.time {
    text-align: -webkit-center;
    width: 33%;
}
}